Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::Abc::ALEMBIC_VERSION_NS::Argument Class Reference

## Public Member Functions
| Argument (ErrorHandler::Policy iPolicy)
| Argument (Alembic::Util::uint32_t iTsIndex)
| Argument (const AbcA::MetaData &iMetaData)
| Argument (const AbcA::TimeSamplingPtr &iTsPtr)
| Argument (SchemaInterpMatching iMatch)
| Argument (SparseFlag iSparse)
void | setInto (Arguments &iArgs) const

The documentation for this class was generated from the following file:

- Abc/Argument.h